### Enumeration

# FwupdPlugin CborSpecialValue

#### Declaration

    enum FwupdPlugin.CborSpecialValue

#### Description

No description available.

#### Members

`FU_CBOR_SPECIAL_VALUE_FALSE`

  No description available.

  - Value: `20`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_TRUE`

  No description available.

  - Value: `21`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_NULL`

  No description available.

  - Value: `22`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_UNDEFINED`

  No description available.

  - Value: `23`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_EXTENDED`

  No description available.

  - Value: `24`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_FLOAT16`

  No description available.

  - Value: `25`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_FLOAT32`

  No description available.

  - Value: `26`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_FLOAT64`

  No description available.

  - Value: `27`
  - Available since: 1.0
`FU_CBOR_SPECIAL_VALUE_BREAK`

  No description available.

  - Value: `31`
  - Available since: 1.0